Subject: Re: bug#35885: 25.2; Few mistakes in Emacs Manual (+ proposals)

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 12 May 2021 16:47:49 +0200

Sebastian Urban <[email-masked]> writes:

>> I understand item 1, but not item 2.  Why would we want to change
>> @samp to @kbd?  Likewise in other parts, where you suggest to change
>> @t to @kbd.  @kbd is for something the user types; using it for quotes
>> in context other than typing input is wrong.
>
> Before I answer, I have to ask: do we want extra (curved) quotes
> around examples showing quotes, both ASCII and curved?  Because I have
> doubts which way is correct...

I think we should use what's logical, even if it looks awkward on some
platforms.  So if it's something the user types, then it should be @kbd,
and if not, it shouldn't be.

Can you respin the patch without those changes?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no